.Box101{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_1_1{
line-height:160%;
font-weight:bold;
}
.Box72{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK2{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box103{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK3{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box304{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box105{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:50px !important;
}
.ClassTB6{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:50px;
}
.ClassTB6 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB6 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB6_TD1{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB6_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB6_TD2{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB6_TD2 img{
text-align: left;
vertical-align:middle;
}
.ClassTB6_TD3{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB6_TD3 img{
text-align: left;
vertical-align:middle;
}
.ClassTB6_TD4{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB6_TD4 img{
text-align: left;
vertical-align:middle;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box307{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK7{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box78{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK8{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box109{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK9{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3110{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK10{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1011{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK11{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3112{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK12{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1013{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK13{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3088{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK88{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box789{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK89{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1090{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK90{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_90_1{
width:100%;
 border-collapse:collapse !important;
}
.page_90_2{
background-color:#CCFFCC;
}
.page_90_3{
border:1px solid #000 !important;
 padding:8px;
}
.page_90_4{
border:1px solid #000 !important;
 padding:8px;
}
.page_90_5{
border:1px solid #000 !important;
 padding:8px;
}
.page_90_6{
border:1px solid #000 !important;
 padding:8px;
}
.page_90_7{
border:1px solid #000 !important;
 padding:8px;
}
.page_90_8{
border:1px solid #000 !important;
 padding:8px;
}
.page_90_9{
border:1px solid #000 !important;
 padding:8px;
}
.page_90_10{
border:1px solid #000 !important;
 padding:8px;
}
.page_90_11{
border:1px solid #000 !important;
 padding:8px;
}
.page_90_12{
border:1px solid #000 !important;
 padding:8px;
}
.page_90_13{
border:1px solid #000 !important;
 padding:8px;
}
.page_90_14{
border:1px solid #000 !important;
 padding:8px;
}
.page_90_15{
border:1px solid #000 !important;
 padding:8px;
}
.page_90_16{
border:1px solid #000 !important;
 padding:8px;
}
.page_90_17{
border:1px solid #000 !important;
 padding:8px;
}
.page_90_18{
border:1px solid #000 !important;
 padding:8px;
}
.Box3191{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK91{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1092{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK92{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3193{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK93{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1094{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK94{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3195{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK95{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1096{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK96{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3014{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK14{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box715{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK15{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1016{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK16{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3117{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK17{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1018{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK18{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3119{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK19{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1020{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK20{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3121{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK21{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1022{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK22{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3025{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK25{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box726{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK26{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1027{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK27{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3128{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK28{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1029{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK29{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3130{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK30{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1031{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK31{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3132{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK32{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1033{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK33{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3038{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK38{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box739{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK39{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1040{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK40{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3141{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK41{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1042{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK42{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3143{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK43{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1044{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK44{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3145{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK45{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1046{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK46{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3047{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK47{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box748{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK48{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1049{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK49{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3150{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK50{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1051{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK51{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3152{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK52{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1053{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK53{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3058{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK58{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box759{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK59{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1060{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK60{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3161{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK61{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1062{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK62{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3163{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK63{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1064{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK64{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3165{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK65{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1066{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK66{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3069{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK69{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box770{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK70{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1071{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK71{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3172{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK72{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1073{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK73{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3174{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK74{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1075{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK75{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3176{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK76{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1077{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK77{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3097{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK97{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box798{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK98{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1099{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK99{
margin-top:0px !important;
margin-bottom:50px !important;
}
.QABox1100{
width: 960px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:50px;
float: left;
}
.QABox1100 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB1001{
font-size:1.6rem;
}
.QAClassTB1002{
font-size:1.6rem;
}
.ClassK100{
margin-top:0px !important;
margin-bottom:50px !important;
}
.QABox1101{
width: 960px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:50px;
float: left;
}
.QABox1101 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB1011{
font-size:1.6rem;
}
.QAClassTB1012{
font-size:1.6rem;
}
.ClassK101{
margin-top:0px !important;
margin-bottom:50px !important;
}
.QABox1102{
width: 960px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:50px;
float: left;
}
.QABox1102 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB1021{
font-size:1.6rem;
}
.QAClassTB1022{
font-size:1.6rem;
}
.ClassK102{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3082{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK82{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box783{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK83{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1084{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK84{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3185{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK85{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1086{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK86{
margin-top:0px !important;
margin-bottom:50px !important;
}
.ClassTB87{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:50px;
}
.ClassTB87 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB87 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB87_TD1{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB87_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB87_TD2{
font-size:1.6rem;
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB87_TD2 img{
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassK87{
margin-top:0px !important;
margin-bottom:50px !important;
}
div.IdCOM1_1{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_1  img{
text-align:left;
}
.IdIMG1_2{
text-align:center;

}
.IdIMG1_2 img{
margin: 0 auto;

}
div.IdCOM1_3{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_3  img{
text-align:left;
}
div.IdCOM1_5{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_5  img{
text-align:left;
}
#imgid7_8_1{
width: 500px;
}
.IdIMG1_8{
text-align:center;

}
.IdIMG1_8 img{
margin: 0 auto;

}
div.IdCOM1_9{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_9  img{
text-align:left;
}
div.IdCOM1_11{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_11  img{
text-align:left;
}
div.IdCOM1_13{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_13  img{
text-align:left;
}
#imgid7_89_1{
width: 500px;
}
.IdIMG1_89{
text-align:center;

}
.IdIMG1_89 img{
margin: 0 auto;

}
div.IdCOM1_90{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_90  img{
text-align:left;
}
div.IdCOM1_92{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_92  img{
text-align:left;
}
div.IdCOM1_94{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_94  img{
text-align:left;
}
div.IdCOM1_96{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_96  img{
text-align:left;
}
#imgid7_15_1{
width: 500px;
}
.IdIMG1_15{
text-align:center;

}
.IdIMG1_15 img{
margin: 0 auto;

}
div.IdCOM1_16{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_16  img{
text-align:left;
}
div.IdCOM1_18{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_18  img{
text-align:left;
}
div.IdCOM1_20{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_20  img{
text-align:left;
}
div.IdCOM1_22{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_22  img{
text-align:left;
}
#imgid7_26_1{
width: 500px;
}
.IdIMG1_26{
text-align:center;

}
.IdIMG1_26 img{
margin: 0 auto;

}
div.IdCOM1_27{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_27  img{
text-align:left;
}
div.IdCOM1_29{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_29  img{
text-align:left;
}
div.IdCOM1_31{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_31  img{
text-align:left;
}
div.IdCOM1_33{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_33  img{
text-align:left;
}
#imgid7_39_1{
width: 500px;
}
.IdIMG1_39{
text-align:center;

}
.IdIMG1_39 img{
margin: 0 auto;

}
div.IdCOM1_40{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_40  img{
text-align:left;
}
div.IdCOM1_42{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_42  img{
text-align:left;
}
div.IdCOM1_44{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_44  img{
text-align:left;
}
div.IdCOM1_46{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_46  img{
text-align:left;
}
#imgid7_48_1{
width: 500px;
}
.IdIMG1_48{
text-align:center;

}
.IdIMG1_48 img{
margin: 0 auto;

}
div.IdCOM1_49{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_49  img{
text-align:left;
}
div.IdCOM1_51{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_51  img{
text-align:left;
}
div.IdCOM1_53{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_53  img{
text-align:left;
}
#imgid7_59_1{
width: 500px;
}
.IdIMG1_59{
text-align:center;

}
.IdIMG1_59 img{
margin: 0 auto;

}
div.IdCOM1_60{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_60  img{
text-align:left;
}
div.IdCOM1_62{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_62  img{
text-align:left;
}
div.IdCOM1_64{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_64  img{
text-align:left;
}
div.IdCOM1_66{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_66  img{
text-align:left;
}
#imgid7_70_1{
width: 500px;
}
.IdIMG1_70{
text-align:center;

}
.IdIMG1_70 img{
margin: 0 auto;

}
div.IdCOM1_71{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_71  img{
text-align:left;
}
div.IdCOM1_73{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_73  img{
text-align:left;
}
div.IdCOM1_75{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_75  img{
text-align:left;
}
div.IdCOM1_77{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_77  img{
text-align:left;
}
#imgid7_98_1{
width: 500px;
}
.IdIMG1_98{
text-align:center;

}
.IdIMG1_98 img{
margin: 0 auto;

}
div.IdCOM1_99{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_99  img{
text-align:left;
}
#imgid7_83_1{
width: 500px;
}
.IdIMG1_83{
text-align:center;

}
.IdIMG1_83 img{
margin: 0 auto;

}
div.IdCOM1_84{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_84  img{
text-align:left;
}
div.IdCOM1_86{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_86  img{
text-align:left;
}
